.join2_container {
    width: 100%;
}
.join2_container .header {
    position: relative;
    width: 100%;
    margin: 0 auto;
    margin-top: -1px;
}
.join2_container .header .bg_banner {
    width: 100%;
    height: 300px;
}
.join2_container .header .bg_content {
    position: absolute;
    width: 1098px;
    height: 300px;
    margin-top: 11px;
    z-index: 99;
    left: 50%;
    margin-left: -549px;
    top: 0;
}
.join2_container .header .download_btn{
    position: absolute;
    top: 207px;
    left: 50%;
    margin-left: -136px;
    border: none;
    text-decoration: none;
    z-index: 100;
}

.join2_container .content .content_1 {
    width: 100%;
    background-color: #fff;
    padding-top: 40px;
}
.join2_container .content .content1_top {
    width: 1068px;
    margin: 0 auto;
}
.join2_container .content .content1_top .top_btn {
    width: 220px;
    margin: 0 auto;
}
.join2_container .content .content1_top .top_btn .left, .join2_container .content .content1_top .top_btn .right {
    width: 102px;
    height: 38px;
    float: left;
    text-align: center;
    line-height: 38px;
    font-size: 16px;
}
.join2_container .top_btn .right {
    text-decoration: none;
    color: #ffffff;
}
.join2_container .top_btn .left {
    text-decoration: none;;
    color: #6d6d6d;
}
.join2_container .content .content1_top .top_btn .right {
    background-color: #5CD226;
}
.join2_container .content .content1_top .top_btn .left {
    background-color: #f1f1f1;
    margin-right: 16px;
}
.join2_container .content1_top h1 {
    display: block;
    width: 128px;
    margin: 0 auto;
    margin-top: 78px;
    font-size: 32px;
    color: #1a1a1a;
    font-weight: normal;
    position: relative;
}
.join2_container .content1_top h1::after {
    content: "";
    position: absolute;
    width: 64px;
    height: 2px;
    background-color: #5CD226;
    bottom: -22px;
    left: 32px;
}
.join2_container .content1_bottom {
    position: relative;
    width: 1020px;
    height: 400px;
    margin: 0 auto;
}
.join2_container .content1_bottom img {
    width: 500px;
    height: 230px;
    display: block;
    float: left;
    margin-top: 80px;
    margin-left: 20px;
    margin-right: 46px;
}
.join2_container .content1_bottom ul {
    float: left;
    margin-top: 100px;
}
.join2_container .content1_bottom ul li {
    list-style: none;
    color: #333333;
    font-size: 14px;
    line-height: 39px;
}
.join2_container .content1_bottom ul li:last-child {
    line-height: 24px;
}

.join2_container .content1_bottom ul li span {
    display: block;
    float: left;
}
.join2_container .content1_bottom ul li:last-child span {
    margin-top: 10px;
}
.join2_container .content1_bottom ul li .list_round {
    width: 6px;
    height: 6px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    background-color: #D4D4D4;
    float: left;
    margin-top: 18px;
    margin-right: 10px;
}
.join2_container .content2_top h1 {
    display: block;
    width: 128px;
    margin: 0 auto;
    margin-top: 78px;
    font-size: 32px;
    color: #1a1a1a;
    font-weight: normal;
    position: relative;
}
.join2_container .content2_top h1::after {
    content: "";
    position: absolute;
    width: 64px;
    height: 2px;
    background-color: #5CD226;
    bottom: -22px;
    left: 32px;
}
.join2_container .content2_bottom {
    padding-bottom: 90px;
}
.join2_container .content2_bottom ul {
    width: 1124px;
    margin: 0 auto;
    margin-top: 85px;
}
.join2_container .content2_bottom ul li {
    display: block;
    float: left;
    width: 224px;
}
.join2_container .content2_bottom ul li img {
    display: block;
    margin: 0 auto;
}
.join2_container .content2_bottom ul li span {
    display: block;
    width: 120px;
    margin: 0 auto;
    color: #333333;
    font-size: 20px;
}
.join2_container .content2_bottom ul .lst1 img {
    margin-left: 62px;
}
.join2_container .content2_bottom ul .lst1 span {
    width: 106px;
    margin-top: 24px;
}
.join2_container .content2_bottom ul .lst2 img {
    margin-top: 12px;
}
.join2_container .content2_bottom ul .lst2 span {
    margin-top: 26px;
}
.join2_container .content2_bottom ul .lst3 span {
    margin-top: 26px;
}
.join2_container .content2_bottom ul .lst4 img {
    margin-top: 12px;
    margin-left: 68px;
}
.join2_container .content2_bottom ul .lst4 span {
    margin-top: 28px;
}
.join2_container .content2_bottom ul .lst5 img {
    margin-top: 12px;
    margin-left: 68px;
}
.join2_container .content2_bottom ul .lst5 span {
    margin-top: 30px;
}

.join2_container .content_3 {
    background-color: #ffffff;
    padding-top: 50px;
    padding-bottom: 142px;
}
.join2_container .content3_top h1 {
    display: block;
    width: 160px;
    margin: 0 auto;
    font-size: 32px;
    color: #1a1a1a;
    font-weight: normal;
    position: relative;
}
.join2_container .content3_top h1::after {
    content: "";
    position: absolute;
    width: 64px;
    height: 2px;
    background-color: #5CD226;
    bottom: -22px;
    left: 54px;
}
.join2_container .content3_bottom {
    width: 1284px;
    margin: 0 auto;
}
.join2_container .content3_bottom ul {
    margin-top: 80px;
}
.join2_container .content3_bottom ul li {
    position: relative;
    display: block;
    width: 340px;
    height: 484px;
    float: left;
    margin-right: 66px;
    border: 1px solid #EDEDED;
}
.join2_container .content3_bottom ul li:hover {
    transform: scale(1.1);
    box-shadow: 0 2px 32px rgba(0, 0, 0, .1);
}
.join2_container .content3_bottom ul li:hover .show_btn {
    background-color: #60CC05;
    color: #ffffff;
    cursor: pointer;
}
.join2_container .content3_bottom ul li:first-child {
    margin-left: 60px;
}
.join2_container .content3_bottom ul li:last-child {
    margin-right: 0;
}
.join2_container .show_img {
    width: 340px;
    height: 176px;
}
.join2_container .show_img img {
    width: 100%;
    height: 100%;
}
.join2_container .content3_bottom ul li .topic{
    box-sizing: border-box;
    font-size: 16px;
    color: #585858;
    margin-top: 26px;
    text-align:center;
}
.join2_container .content3_bottom ul li .topic span {
    box-sizing: border-box;
    font-size: 18px;
    color: #333333;
}
.join2_container .content3_bottom ul li p {
    display: block;
    width: 260px;
    margin: 0 auto;
    margin-top: 14px;
    font-size: 14px;
    color: #999999;
    line-height: 25px;
}
.join2_container .show_btn {
    position: absolute;
    width: 340px;
    height: 60px;
    background-color: #F1F1F1;
    text-align: center;
    line-height: 60px;
    font-size: 16px;
    color: #999999;
    bottom: 0;
}
